body
{
  padding: 0;
  margin: 0;
	}
.wgt {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 590px;
  padding: 5px;
  height: 140px;
}
.wgt * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.wgt__flex {
  display: flex;
  align-items: stretch;
}
.wgt__left {
  width: 30%;
  height: 130px;
}
.wgt__info {

  width: 100%;
  height: 100%;
  padding: 10px;
}
.wgt__logo {
  margin-bottom: 5px;
}
.wgt__logo img {
  max-width: 100%;
  display: block;
}
.wgt__phone a {
  font-weight: 800;
  text-decoration: none;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 29px;
  line-height: 1;
}
.wgt__phone a:before {
  content: '';
  display: block;
  width: 32px;
  height: 29px;
  background: url("../img/phone.png") no-repeat center center;
  background-size: contain;
  margin-right: 5px;
}
.wgt__adress {
  font-weight: 200;
  color: #000;
  text-align: center;
  font-size: 14px;
  line-height: 1;
  margin-top:5px;
  margin-bottom: 3px;
}
.wgt__link {
  text-align: center;
  display:none;
}
.wgt__link a {
  color: #000;
  text-decoration: underline;
  font-size: 10px;
  line-height: 1;
  display: block;
  text-align: center;
}
.wgt__link a:hover {
  text-decoration: none;
}
.wgt__right {
  width: 70%;
  padding: 0 10px;
}
.wgt__slider {
  position: relative;
  height: 100%;
}
.wgt__wrapper {
  margin: 0 auto;
  width: 350px;
  height: 100%;
}
.wgt__prev,
.wgt__next {
  position: absolute;
  z-index: 2;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 43px;
  height: 56px;
  transition: opacity 0.25s ease;
  cursor: pointer;
}
.wgt__prev:hover,
.wgt__next:hover {
  opacity: 0.75;
}
.wgt__prev {
  background-image: url("../img/prev3.png");
  left: 0;
}
.wgt__next {
  right: 0;
  background-image: url("../img/next3.png");
}
.wgt-slide__flex {
  display: flex;
  align-items: center;
  height: 100px;
  background: #fff;
}
.wgt-slide__left {
  padding: 0 20px;
  flex-shrink: 0;
  width: 110px;
}
.wgt__slide {
  height: 130px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wgt-slide__right {
  padding-right: 20px;
}
.wgt-slide__info {
  padding-top: 10px;
}
.wgt-slide__title {
  font-size: 15px;
  font-family:arial;
  color: #000;
  font-weight:normal !important;
  height: 40px;
  display: flex;
  align-items: left;
  overflow: hidden;
  text-align: left;
}
.wgt-slide__title-inner {
  max-height: 40px;
}
.wgt-slide__price {
  width:120px;
  }
.wgt-slide__old {
  font-size: 12px;
  text-decoration: line-through;
  margin-right: 10px;
   text-align:center;
}
.t_d
{
background-image: url("../img/t_d.png");
  background-repeat:no-repeat;
  background-size:cover;
  width:97px;
  height:32px;
  position:absolute;
  margin-top:-20px;
  margin-left:-110px;
}
.wgt-slide__current {
  color: #c22306;
  background-image: url("../img/bg_pr.png");
  background-repeat:no-repeat;
  background-size:cover;
  font-size: 15px;
  text-align:center;
  display:block;
  width:120px;
  height:26px;
}
.scnd
{
 display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 7px;
}
.wgt-slide__image img {
  max-width: 100%;
  display: block;
}
.wgt-slide__button {
  text-align: center;
}
.wgt-slide__button a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: 200;
  background: #c22206;
  height: 34px;
  padding: 0 7px;
  border-radius: 5px;

  transition: background-color 0.25s ease;
}
.wgt-slide__button a:hover {
  background-color: #ef2a07;
}
.wgt-slide__butt {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  border: 1px solid #fff;
  background: #c22206;
  height: 34px;
  padding: 0 7px;
  border-radius: 3px;
  box-shadow: 0 0 10px #c67132;
  transition: background-color 0.25s ease;
}
.wgt-slide__butt {
  background-color: #ef2a07;
}
.wgt-slide__button input {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  border: 1px solid #fff;
  background: #c22206;
  height: 34px;
  padding: 0 7px;
  border-radius: 3px;
  box-shadow: 0 0 10px #c67132;
  transition: background-color 0.25s ease;
}
